#main-image-container {
    width: 90%;
    height: 90%;
    border: solid black 2px;
    margin: auto;
    text-align: center;
}

#main-image-container img {
    width: 100%;
    height: 100%;
}

#images-table {
    width: 100%;
}

#images-table tr {
    border-bottom: solid black 1px;
}

#images-table td {
    border-left: solid black 1px;
    border-right: solid black 1px;
    border-bottom: solid black 1px;
}

#filter-title {
    display: none;
}

.card {
    width: 360px !important;
}

.card-body {
    text-align: center;
}
